package md

const InstallmentPaymentExchange = "installment.payment"

const (
	InstallmentPaymentRoutKeyForAutoRepaid = "auto_repaid" // 自动还款
)

type InstallmentPaymentStructForAutoRepaid struct {
	MasterId                      string `json:"master_id"`
	Id                            int    `json:"id"`
	Uid                           int    `json:"uid"`
	GoodsId                       int    `json:"goods_id"`
	OrdId                         int64  `json:"ord_id"`
	TotalAmount                   string `json:"total_amount"`
	InstallmentNums               int    `json:"installment_nums"`
	AlreadyRepaidInstallmentNums  int    `json:"already_repaid_installment_nums"`
	RepaymentAmountPerInstallment string `json:"repayment_amount_per_installment"`
	IsRepaidOff                   int    `json:"is_repaid_off"`
}
